# user 10 QMD30.47-19 36205 release-keys
- manufacturer: 
- platform: mt6771
- codename: lima
- flavor: user
- release: 10
- id: QMD30.47-19
- incremental: 36205
- tags: release-keys
- fingerprint: motorola/lima_32_retail/lima:10/QMD30.47-19/36205:user/release-keys
- is_ab: true
- brand: motorola
- branch: user-10-QMD30.47-19-36205-release-keys
- repo: motorola_lima_dump
